/* CSS Document */

p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}


ol{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #222222;
	text-decoration: none;
}

ul{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #222222;
	text-decoration: none;
}

li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #222222;
	text-decoration: none;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1e59a5;
	text-decoration: none;
	text-transform: uppercase;
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #e1462f;
	text-decoration: none;
	text-transform: uppercase;
}

h3{	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #1e59a5;
	text-decoration: none;
}

h4{	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #e1462f;
	text-decoration: none;
}

h5{	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #99c146;
	text-decoration: none;

}

h6{	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #f89805;
	text-decoration: none;
}

a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3b89d4;
	text-decoration:underline;
}

a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3b89d4;
	text-decoration:underline;
}

a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3b89d4;
	text-decoration:underline;
}

a:visted:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3b89d4;
	text-decoration:underline;
}

.splashpad{
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.splashpadwelcome{
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
}
.contenttop{
	background-image: url(../images/content_top_bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.sidepad{
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}

.sidepad a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF6633;
	text-decoration: none;
}
.sidepad a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF3333;
	text-decoration: none;
}
.sidepad a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF6633;
	text-decoration: none;
}
.sidepad a:visited:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF3333;
	text-decoration: none;
}
